@charset "utf-8";
/* CSS Document */
.sp-only {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-only {
    display: block;
  }
  .pc-only {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .m-list-btn li.btn-width a {
    max-width: 600px;
    margin: auto;
  }
}
/* Fare List */
.m-list-fare-flex {
  margin: 0 0 0 -20px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
.m-list-fare-flex > li {
  padding-left: 20px;
  margin-top: 20px;
  width: 33.3%;
}
.m-list-fare-flex > li:first-child {
  margin-top: 0;
}
.m-list-fare-flex-inner {
  border: 1px solid #ccc;
  padding: 0 0 15px;
}
.m-root-hdg {
  text-align: center;
  padding: 10px 10px 8px;
  background: #1e1e1e;
}
.m-root-hdg h3 {
  color: #f2f2f2;
  font-size: 2.2rem;
  font-weight: 600;
}
.m-root-hdg h3 > span {
  font-size: 1.8rem;
}
.m-root-img {
  margin: 0;
  padding: 0;
  position: relative;
}
.m-root-img > img {
  width: 100%;
}
.m-root-img > span {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: #fff;
  font-size: 1.0rem;
  background-color: rgba(0, 0, 0, .6);
  padding: 4px 8px;
  line-height: 1;
}
.m-root-price {
  margin-top: 20px;
  padding: 0 20px;
  text-align: center;
  font-size: 2.3rem;
  color: #990000;
}
.m-root-price > em {
  font-size: 4.5rem;
  font-weight: 600;
}
.m-btn-color {
  width: 100%;
  height: 44px;
  padding: 10px 25px;
  text-align: center;
  display: table;
  position: relative;
  border: 1px solid #d1d1d1;
  border-radius: 3px;
  box-sizing: border-box;
  background: #003399;
}
.m-btn-color > span {
  vertical-align: middle;
  display: table-cell;
  color: #fff;
}
.m-btn-color[target="_blank"] .m-icn-blank, .m-btn-l[target="_blank"] .m-icn-blank {
  margin: -5px 0 0;
  position: absolute;
  top: 50%;
  right: 10px;
}
.m-list-fare-flex-inner .m-list-btn {
  margin: 20px 10px 0;
}
.m-list-fare-flex-inner .m-list-btn li {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .m-list-fare-flex > li:nth-child(-n+3) {
    margin-top: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-list-fare-flex {
    margin: 0;
    flex-direction: column;
  }
  .m-list-fare-flex > li {
    padding-left: 0;
    width: 100%;
  }
}
.leadtext-box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.leadtext-box b {
  font-size: 1.6rem;
  margin: 0 15px;
}
.leadtext-box img {
  max-height: 55px;
}
.m-txt-lead {
  margin: 20px;
}
@media screen and (max-width: 480px) {
  .leadtext-box {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .leadtext-box b {
    font-size: 1.2rem;
    margin: 0;
  }
  .leadtext-box img {
    max-height: 34px;
  }
  .m-txt-lead {
    line-height: 1.2;
    margin: 10px 0;
  }
}